/*
 * 文 件 名:  ElecStoreIndex
 * 版    权:  浩鲸云计算科技股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2024/9/29
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.model;

/**
 * 储能指标
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2024/9/29]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public class ElecStoreSta {
    /**
     * 时间
     */
    private String time;

    /**
     * 时间序列
     */
    private Integer timeIndex;

    /**
     * 充电电量
     */
    private Double chargeElecQuantity;

    /**
     * 放电电量
     */
    private Double dischargeElecQuantity;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public Integer getTimeIndex() {
        return timeIndex;
    }

    public void setTimeIndex(Integer timeIndex) {
        this.timeIndex = timeIndex;
    }

    public Double getChargeElecQuantity() {
        return chargeElecQuantity;
    }

    public void setChargeElecQuantity(Double chargeElecQuantity) {
        this.chargeElecQuantity = chargeElecQuantity;
    }

    public Double getDischargeElecQuantity() {
        return dischargeElecQuantity;
    }

    public void setDischargeElecQuantity(Double dischargeElecQuantity) {
        this.dischargeElecQuantity = dischargeElecQuantity;
    }
}